Skip to Content
0
Former Member
Nov 14, 2005 at 09:59 AM

Problem with upgrade to ERP 2004, VERSCHK_INI

26 Views

Hi,

I need help wiht this problem. I'm trying to upgrade a SAP system. In the PREPARE, in phase VERSCHK_INI it stops with message:

ERROR: The Start Release configuration:

"SAP_ABA : 46C

SAP_APPL : 46C

SAP_BASIS : 46C

SAP_HR : 46C

is not supported. Please compare this combination with the requirements listed in the upgrade manual."

But on page 20 of upgrade master guide, in second column of second row is stated R/3 4.6C (valid source releases).

Support packages of our system are quite fresh

50, 50, 50, A0 (100). I was chcecking on sap web and find out that newest version is 51 and A2 for HR, so I think its not a problem. Maeby its too high?

We are running our system on w2k, oracle 9.2.0.7 (upgraded from 8.1.7) and R/3 4.6C sr2.

I cann't find any notes or any source of information concerning such problem.

Thank for any help